Subject: Ticket Assigned - need escala invoic
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:17:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escala invoic ijas ahamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ijas Bot:  Hi Ijas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595306634 Bot:  Please wait while we transfer you to an agent Agent:  Hi ijas,Good Morning, Thank you for contacting us. My name is Shaha, I will be happy to assist you. Agent:  Could you please share your order number so that I can assist you further? Customer:  Re: [#2986067] - Re: Your refund is on its way Customer:  More than twi weeks Customer:  Still refund not re Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  I wanna know  about my refund Customer:  Why delay? Agent:  please share your order number so that I can assist you further? Customer:  Your a nut Agent:  sorry ,please share your order number so that I can assist you further? Agent:  Regarding the order: 6334274846 Please note that the refund has been processed successfully from our side for the amount (SAR 140.82), however due to some concerns with the payment vendor, the refund has been rejected. Agent:  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks Agent:  Is there anything else may I assist you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ijas ahamed Bot:  Hi Ijas Ahamed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 05th Sep                   badri                   Hi, Ijas Thank you for contacting us. My name is badri , I will be happy to assist you.           12:52 PM, 05th Sep                     ijas ahamed                    My refund is still not received now more than one month           12:52 PM, 05th Sep                     ijas ahamed                    Hello           12:53 PM, 05th Sep                   badri                   Could you please share your order number so that I can assist you further?           12:54 PM, 05th Sep                     ijas ahamed                    6334274846           12:54 PM, 05th Sep                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:56 PM, 05th Sep                   badri                   Regarding the order: 6334274846 Please note that the refund has been processed successfully from our side for the amount ( SAR140.82 ), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           12:57 PM, 05th Sep                     ijas ahamed                    My return value is 167           12:58 PM, 05th Sep                     ijas ahamed                    Not 140           12:58 PM, 05th Sep                     ijas ahamed                    Why cheating?           12:58 PM, 05th Sep                     ijas ahamed                             12:59 PM, 05th Sep                   badri                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           01:00 PM, 05th Sep                     ijas ahamed                    No           01:00 PM, 05th Sep                     ijas ahamed                    I paid 167 anf my return value should same           01:00 PM, 05th Sep                     ijas ahamed                    I didnt use any voucher           01:01 PM, 05th Sep                   badri                   As we had checked we can see this voucher has been used in your order HOLY50           01:02 PM, 05th Sep                     ijas ahamed                    Send me my tax invoice           01:03 PM, 05th Sep                   badri                   We will share it with you through your email  [email-masked] kindly allow us some time           01:04 PM, 05th Sep                     ijas ahamed                    sales and return both i need           01:05 PM, 05th Sep                   badri                   Is there anything else I can assist you with today?           01:06 PM, 05th Sep                     ijas ahamed                    I need my refund soon           01:09 PM, 05th Sep                   badri                   We will do our best kindly allow us some time           01:10 PM, 05th Sep                   badri                   Is there anything else I can assist you with today?           01:10 PM, 05th Sep                     ijas ahamed                    No Thanks           01:10 PM, 05th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3064717